patch:
  schema_list:
    - schema: rime_ice # 雾凇拼音（全拼）
    - schema: t9 # 九宫格（仓输入法）

  menu:
    page_size: 8

  switcher:
    caption: 「方案选单」
    hotkeys:
      - F3
    save_options:
      - ascii_punct
      - traditionalization
      - emoji
      - full_shape
      - search_single_char
    fold_options: false
    abbreviate_options: true
    option_list_separator: " / "
